function [A,b] = collCoeffs(c,tau)
% COLLCOEFFS Calculate the coefficients of RK-collocation methods.
%
%   [A,B] = COLLCOEFFS(C) given the collocation points in the vector C,
%   calculate the matrix A and vector B from the Butcher Table of the
%   corresponding Collocation Method.
%  
% Example Usage, Calculate the Butcher Table of the Implicit Trapezium Method
% (collocation points c1=0, c2=1):
% [A,b] = collCoeffs([0 1])

  s = length(c);
  is = length(tau);  
  % jth row are coefficiants of jth Lagrange-Polynom
  alpha = 
  
  % Allocate memory for A and b
  A = nan(s, s);
  b = nan(s, is);
  for j = 1:s
    A(:,j) = 
    b(j,:) = 
  end
